INTRODUZIONE

Questo capitolo presenta le funzionalità dei software Driver TWAIN e File Downloader.

Se si apre il software Driver TWAIN/File Downloader senza però utilizzarlo e viene superato l'intervallo di tempo impostato in "Timer sessione" in impostazione WEB di TopAccess, verrà generato un timeoutout.

» "Caratteristiche e Funzioni"

» "Requisiti del Sistema"

Go to Top


Caratteristiche e Funzioni

Per la OKI MFP Series

I software Driver TWAIN e File Downloader permettono di richiamare i documenti e-Filing archiviati sull'MFP OKI e di caricarli su un computer collegato alla rete TCP/IP.


Requisiti del Sistema

Driver TWAIN e File Downloader sono disponibili con i seguenti ambienti:

Sistemi operativi supportati Windows XP Service Pack 2 o superiore Windows Vista Service Pack 1 o superiore Windows 7 Windows 8 Windows Server 2003 Service Pack 2 Windows Server 2008 Service Pack 1 o superiore Windows Server 2012
Risoluzione display 1024 x 768 punti o superiore
Colori Si raccomanda High Color (16bit) o superiore
CPU Pentium da 133 MHz (raccomandato Pentium 266 MHz o superiore)
Memoria Per richiamare un'immagine a colori a 400 dpi e in bianco/nero a 600 dpi: 256 MB Per richiamare un'immagine a colori a 600 dpi: 512 MB

Software

Software compatibile TWAIN Microsoft Internet Explorer 5.5 Service Pack 2 o successivo (in ambiente IPv4) Microsoft Internet Explorer 7.0 o successivo (in ambiente IPv6)
Rete TCP/IP

I software Driver TWAIN e File Downloader possono essere utilizzati solo in ambienti Windows.

Per poter utilizzare il Driver TWAIN e File Downloader si richiede l'attivazione del servizio di rete SNMP. Il servizio di rete SNMP può essere abilitato in TopAccess. Per ulteriori informazioni, rivolgersi all'amministratore.


OPERAZIONI PRINCIPALI

Questo capitolo descrive le funzionalità principali dei software Driver TWAIN e File Downloader.

» "Richiamo dei documenti e-Filing"

» "Eliminazione di documenti e-Filing"

» "Collegamento all'MFP OKI"


Richiamo dei documenti e-Filing

Per richiamare i documenti memorizzati in corrispondenza delle caselle e-Filing dell'MFP OKI sono disponibili due modi:

» "Caricamento dei documenti nelle applicazioni (Driver TWAIN)"

» "Salvataggio come file (File Downloader)"

Per poter richiamare dei documenti dall'e-Filing occorre preventivamente archiviarli in una casella dell'e-Filing. Per la procedura di archiviazione dei documenti, vedere la Guida e-Filing .


Caricamento dei documenti nelle applicazioni (Driver TWAIN)

Se si desidera richiamare i documenti e-Filing e aprirli come immagini in un programma compatibile TWAIN, utilizzare il Driver TWAIN. Attenersi alla seguente procedura.

È possibile che alcune applicazioni compatibili TWAIN non supportino il Driver TWAIN. Consultare la documentazione o la guida in linea dell'applicazione.

Con i sistemi operativi Windows XP/Windows Vista/Windows 7/Windows 8/Windows Server 2003/Windows Server 2012/Windows Server 2008 non vengono forniti software compatibili TWAIN; in tal caso sarà necessario acquistare separatamente il programma.

Alcune applicazioni compatibili con i formati TWAIN non possono però importare documenti multi-pagina composti da pagine con modi colori, formati e/o risoluzioni misti. In tal caso, importare le singole pagine del documento oppure salvare il documento come file TIFF o PDF utilizzando File Downloader e aprire quindi il file con l'applicazione desiderata.

La qualità immagine di un documento importato è determinata dall'applicazione utilizzata. Se la qualità immagine non è soddisfacente, utilizzare un'applicazione alternativa oppure salvare il documento utilizzando File Downloader.

  1. Aprire l'applicazione compatibile TWAIN.
  2. Dal menu [File], selezionare una periferica per l'importazione di documenti o pagine; selezionare "TWAIN driver".

    3. La procedura di selezione della periferica varia in funzione dell'applicazione compatibile TWAIN in uso. Per i dettagli, vedere la documentazione fornita con l'applicazione compatibile TWAIN.

  3. Dal menu [File], importare/acquisire il documento o la/le pagina/e.

    4. Si apre la finestra Driver TWAIN OKI MFP.

    La procedura di importazione dei documenti o delle pagine varia in funzione dell'applicazione compatibile TWAIN in uso. Per i dettagli, vedere la documentazione fornita con l'applicazione compatibile TWAIN.

    Se l'utente accede all'e-Filing dell'MFP OKI per la prima volta, si apre la finestra di dialogo Rilevamento locale. In tal caso, ricercare l'MFP OKI sulla rete e configurare la connessione. » "Collegamento all'MFP OKI"

    Quando compare la finestra di autenticazione, immettere le informazioni necessarie riportate di seguito per accedere all'MFP OKI. Per maggiori dettagli, rivolgersi all'amministratore. Gestione utente: Nome utente, Password, Dominio (solo Autenticazione Dominio Windows) Se si immette più volte una password di autenticazione non valida per accedere al Multifunzione OKI, è possibile che non si riesca ad accedere all'MFP per un certo periodo di tempo poiché l'accesso verrà considerato come un accesso non autorizzato.

  4. Fare doppio clic sulla casella in corrispondenza della quale sono archiviati il documento o le pagine da importare.

    5. Se alla casella è stata assegnata una password, compare la finestra di dialogo Password. Passare al punto 5.

    Se alla casella non è assegnata alcuna password, passare al Punto 6.

  5. Digitare la password amministratore e fare clic su [OK].

    6. Anziché la password personale è possibile immettere la password amministratore.

  6. Selezionare il documento o le pagine da importare e fare clic su [Acquisisci].

    7. Se la visualizzazione delle anteprime dei documenti richiede troppo tempo, è possibile interromperla premendo il tasto [ESC]. Ripetere quindi l'operazione dal Punto 1 e selezionare [Elenco] nel menu [Visualizza] per visualizzare il documento nella vista Elenco.

    Se la casella, la cartella o il documento contiene più di 350 voci, il modo Visualizza commuta automaticamente su Elenco.

  7. Premere [Sì] per eliminare dall'e-Filing il documento dopo averlo richiamato. Selezionare invece [No] per lasciare il documento nell'e-Filing.

    8. Per annullare l'operazione, selezionare [Annulla].

  8. Compare la finestra di dialogo Download in corso. Al termine del download, il documento viene visualizzato nell'applicazione.

    9. Sulla finestra Driver TWAIN OKI, si possono eseguire anche le seguenti operazioni: » "Eliminazione di documenti e-Filing" » "Funzione Riduci a metà" » "Visualizzazione delle proprietà" » "Registrazione di MFP OKI addizionali" » "Commutazione tra connessioni"


Salvataggio come file (File Downloader)

Per caricare un documento e-Filing e salvarlo come file sul disco fisso del proprio computer o in una cartella della rete, utilizzare File Downloader. Attenersi alla seguente procedura.

  1. Selezionare [Start] > [Programmi] > [Client OKI] > [File Downloader].

    2. Si apre il programma File Downloader.

    Se l'utente accede all'e-Filing dell'MFP OKI per la prima volta, si apre la finestra di dialogo Rilevamento locale. In tal caso, ricercare l'MFP OKI sulla rete e configurare la connessione. » "Collegamento all'MFP OKI"

    Quando compare la finestra di autenticazione, immettere le informazioni necessarie riportate di seguito per accedere all'MFP OKI. Per maggiori dettagli, rivolgersi all'amministratore. Gestione utente: Nome utente, Password, Dominio (solo Autenticazione Dominio Windows) Se si immette più volte una password di autenticazione non valida per accedere al Multifunzione OKI, è possibile che non si riesca ad accedere all'MFP per un certo periodo di tempo poiché l'accesso verrà considerato come un accesso non autorizzato.

  2. Fare doppio clic sulla casella in corrispondenza della quale sono archiviati il documento o le pagine da importare.

    3. Se alla casella è stata assegnata una password, compare la finestra di dialogo Password. Passare al punto 3.

    Se alla casella non è assegnata alcuna password, passare al Punto 4.

  3. Digitare la password amministratore e fare clic su [OK].

    4. Anziché la password personale è possibile immettere la password amministratore.

  4. Selezionare il documento o le pagine da importare e fare clic su [Salva con nome].

    5. Se la visualizzazione delle anteprime dei documenti richiede troppo tempo, è possibile interromperla premendo il tasto [ESC]. Ripetere quindi l'operazione dal Punto 1 e selezionare [Elenco] nel menu [Visualizza] per visualizzare il documento nella vista Elenco.

    Se la casella, la cartella o il documento contiene più di 350 voci, il modo Visualizza commuta automaticamente su Elenco.

  5. Premere [Sì] per eliminare dall'e-Filing il documento dopo averlo richiamato. Selezionare invece [No] per lasciare il documento nell'e-Filing.

    6. Si apre la finestra di dialogo Salva con nome.

    Per annullare l'operazione, selezionare [Annulla].

  6. Selezionare la cartella di destinazione. Specificare nome e formato del file, quindi fare clic su [Salva].

    7. Il documento viene salvato come file nella cartella selezionata.

    Sulla finestra File Downloader, si possono eseguire anche le seguenti operazioni: » "Eliminazione di documenti e-Filing" » "Funzione Riduci a metà" » "Visualizzazione delle proprietà" » "Download automatico (solo per File Downloader)" » "Registrazione di MFP OKI addizionali" » "Commutazione tra connessioni"


Eliminazione di documenti e-Filing

Se si desidera rimuovere i documenti o le pagine dalle caselle e-Filing, attenersi alla seguente procedura.

  1. Fare doppio clic sulla casella che contiene il documento o le pagine che si desidera eliminare.

    2. Se alla casella è stata assegnata una password, compare la finestra di dialogo Password. Passare al punto 2.

    Se alla casella non è assegnata alcuna password, passare al Punto 3.

  2. Digitare la password amministratore e fare clic su [OK].

    3. Anziché la password personale è possibile immettere la password amministratore.

  3. Selezionare il documento o le pagine da eliminare e fare clic su [Elimina].

    4. Si apre la finestra di conferma eliminazione.

  4. Fare clic su [Sì].

    5. Il documento oppure le pagine selezionate vengono eliminate.


Collegamento all'MFP OKI

Quando si utilizza il Driver TWAIN o File Downloader e si accede per la prima volta all'MFP OKI, si apre la finestra di dialogo Rilevamento locale. In questo caso, è possibile ricercare automaticamente in rete l'MFP OKI oppure inserire manualmente l'indirizzo IP del multifunzione.

» "Ricerca automatica degli MFP"

» "Immissione manuale dell'indirizzo IP"

Per rilevare l'MFP OKI in un ambiente SNMP V1/V2 occorre specificare correttamente il nome community SNMP dell'MFP target. Per un eventuale aiuto, rivolgersi all'amministratore.

La seguente procedura può essere richiesta anche per il collegamento di MFP OKI addizionali. Se si desidera richiamare dei documenti da più MFP OKI, premere [Selezione casella] > [Rilevamento dispositivo] e fare riferimento alla seguente sezione per registrare altri MFP OKI. » "Registrazione di MFP OKI addizionali"

Ricerca automatica degli MFP

  1. Fare clic su [Avvio rilevamento].

    2. La funzione di rilevamento locale individua l'MFP OKI sulla rete.

    Per interrompere il processo, fare clic su [Interrompi rilevamento].

    È possibile che la ricerca non trovi delle periferiche allocate su segmenti di rete diversi. Se non si riesce a trovare l'MFP OKI, ricercarla manualmente con [Sel. manuale]. » "Immissione manuale dell'indirizzo IP"

    Se alla rete sono collegati molti client, la ricerca può richiedere del tempo. In questo caso, affinare i criteri di ricerca in [Avanzato]. » "Affinamento dei criteri di ricerca"

    La funzione di rilevamento locale non riesce a trovare gli MFP OKI su una rete IPX/SPX.

    È possibile che gli MFP OKI target non vengano rilevati a causa delle configurazioni SNMP attive. In questo caso, controllare e/o modificare le configurazioni sulla finestra di dialogo Configurazioni SNPM. Per le istruzioni, vedere la seguente sezione: » "Modifica delle Configurazioni SNMP"

  2. Dall'elenco delle periferiche rilevate, selezionare il nome del proprio MFP OKI e fare clic su [OK].

    3. L'applicazione Driver TWAIN o File Downloader si collega all'MFP OKI selezionato e viene visualizzata la finestra "Driver TWAIN MFP OKI" oppure "File Downloader".

    Se la ricerca dell'MFP OKI target non si conclude con successo, provare a ricercarlo manualmente immettendo l'indirizzo IP della periferica. » "Immissione manuale dell'indirizzo IP"

    Quando compare la finestra di autenticazione, immettere le informazioni necessarie riportate di seguito per accedere all'MFP OKI. Per maggiori dettagli, rivolgersi all'amministratore. Gestione utente: Nome utente, Password, Dominio (solo Autenticazione Dominio Windows)

Immissione manuale dell'indirizzo IP

  1. Fare clic su [Sel. manuale].

    2. Si apre la finestra di dialogo Selezione manuale.

  2. Definire i seguenti parametri e fare clic su [OK].

    3. IPv4 Indirizzo IP - Selezionare questa opzione per ricercare la periferica utilizzando l'indirizzo IPv4. Se si sceglie questo criterio, immettere l'indirizzo IPv4 dell'MFP OKI.

    IPv6 Indirizzo IP - Selezionare questa opzione per ricercare la periferica utilizzando l'indirizzo IPv6. Se si sceglie questo criterio, immettere l'indirizzo IPv6 dell'MFP OKI.

    Nome - Immettere il nome dell'MFP OKI.

    Ubicazione - Specificare l'ubicazione dell'MFP OKI.

    [Configurazioni SNMP] - Fare clic su questo pulsante per controllare e/o modificare le configurazioni SNMP.

    » "Modifica delle Configurazioni SNMP"

    Completare i campi [Nome] e [Indirizzo IP].

  3. La periferica specificata al punto 2 viene aggiunta all'elenco. Selezionare il nome dell'MFP OKI e fare clic su [OK].

    4. L'applicazione Driver TWAIN/File Downloader si collega all'MFP OKI selezionato e viene visualizzata la finestra "Driver TWAIN OKI MFP" oppure "File Downloader".

    È possibile che gli MFP OKI target non vengano rilevati a causa delle configurazioni SNMP attive. In questo caso, controllare e/o modificare le configurazioni sulla finestra di dialogo Configurazioni SNPM. Per le istruzioni, vedere la seguente sezione: » "Modifica delle Configurazioni SNMP"

    Quando compare la finestra di autenticazione, immettere le informazioni necessarie riportate di seguito per accedere all'MFP OKI. Per maggiori dettagli, rivolgersi all'amministratore. Gestione utente: Nome utente, Password, Dominio (solo Autenticazione Dominio Windows) Se si immette più volte una password di autenticazione non valida per accedere al Multifunzione OKI, è possibile che non si riesca ad accedere all'MFP per un certo periodo di tempo poiché l'accesso verrà considerato come un accesso non autorizzato.


FUNZIONI UTILI E CONFIGURAZIONI

Questo capitolo descrive le funzioni utili e le impostazioni di Driver TWAIN e File Downloader.

» "Presentazione della Finestra principale"

» "Accessi alle funzioni avanzate"

» "Richiamo dei documenti da più MFP OKI"

» "Modifica delle impostazioni di rilevamento sulla rete"


Presentazione della Finestra principale

Quando si accede ai programmi Driver TWAIN o File Downloader, si apre la finestra "Driver TWAIN OKI MFP" oppure "File Downloader" (da qui in avanti denominata la "finestra principale"). Su questa finestra si possono eseguire varie operazioni oltre al richiamo e all'eliminazione dei documenti e-Filing.

Barra dei menu

Si possono selezionare le funzioni dei seguenti menu:

[File]:

Acquisisci (solo Driver TWAIN) - Fare clic su questo pulsante per acquisire nell'applicazione un documento o le pagine di un documento.
Salva con nome (solo File Downloader) - Fare clic su questo pulsante per acquisire e salvare come file il documento selezionato o le pagina di un documento.
Elimina - Fare clic per eliminare il documento o le pagine di un documento. » "Eliminazione di documenti e-Filing"
Proprietà - Fare clic per visualizzare le proprietà del documento selezionato o della pagina. » "Visualizzazione delle proprietà"
Download automatico (solo File Downloader) - Fare clic per configurare le impostazioni della funzione di download automatico. » "Download automatico (solo per File Downloader)"
Chiudi - Fare clic per chiudere la finestra principale.

[Modifica]:

Seleziona tutto - Fare clic su questo menu per selezionare tutte le pagine visualizzate nella finestra Contenuto. Questo menu è disponibile solo quando sono visualizzate le pagine del documento selezionato.
Riduci a metà - Fare clic per ridurre a 300 x 300 dpi la risoluzione dei documenti e-Filing archiviati con una risoluzione di 600 x 600 dpi. Il segno di spunta accanto a questo menu indica che la funzione è abilitata. » "Funzione Riduci a metà"

[Visualizza]:

Elenco - Fare clic su questo menu per attivare la visualizzazione Elenco dei lavori della finestra Contenuto.
Dettagli - Fare clic per attivare la visualizzazione Dettagli dei lavori della finestra Contenuto.
Formato Anteprima - Per visualizzare le anteprime dei lavori presenti nella finestra Contenuto, scegliere il formato desiderato tra "Piccolo," "Medio" e "Grande".
Disponi icone - Icone/elenchi della finestra Contenuto possono essere ordinati per nome, per tipo, per dimensione e per data.
Aggiorna - Fare clic per aggiornare le informazioni visualizzate sulla finestra.

[Selezione casella]:

Rilevamento dispositivo - Selezionare questo menu per stabilire una nuova connessione con un MFP OKI collegato alla rete; si apre la finestra di dialogo Rilevamento locale. » "Registrazione di MFP OKI addizionali"
Selezione OKI - Fare clic per modificare l'MFP target da cui richiamare i documenti e-Filing. » "Commutazione tra connessioni"

[Guida]:

Guida - Fare clic per accedere alla guida in linea.
Informazioni su - Fare clic per visualizzare le informazioni sulla versione.

Barra degli strumenti

La barra degli strumenti presenta le icone che si possono selezionare per eseguire varie funzioni: "Elimina", "Proprietà", "Elenco", "Dettagli", "Anteprima", "Aggiorna", "Rilevamento dispositivo" e "Selezione OKI".

Finestra ad albero

La finestra ad albero visualizza le caselle e-Filing, le cartelle e i documenti presenti nella struttura ad albero. Fare clic su una casella, cartella o documento nella struttura ad albero per visualizzare il relativo contenuto nella finestra Contenuto.

Finestra Contenuto

La finestra Contenuto visualizza le caselle, le cartelle, i documenti o le pagine presenti nell'e-Filing.

Riduci a metà/Download automatico

Questa casella indica se le funzioni Riduci a metà e Download automatico (solo per File Downloader) sono abilitate o disabilitate.

Barra di stato

La barra di stato sulla parte inferiore della finestra di dialogo mostra lo stato della comunicazione, il numero totale di cartelle, documenti o pagine presenti nella voce selezionata e l'indirizzo IP dell'MFP OKI.

[Acquisisci]/[Salva con nome]

In Driver TWAIN viene visualizzato il pulsante [Acquisisci] mentre in File Downloader [Salva con nome]. Fare clic sul pulsante per importare i documenti selezionati (o le pagine) in un'applicazione compatibile TWAIN oppure per salvare il documento o le pagine come file.

[Elimina]

Fare clic su questo pulsante per eliminare il documento selezionato o le pagine.

[Chiudi]

Fare clic su questo pulsante per uscire dal Driver TWAIN o da File Downloader.


Accessi alle funzioni avanzate

La finestra principale permette di accedere alle varie funzioni e impostazioni. Leggere questa sezione per acquisire familiarità con alcune di esse.

» "Funzione Riduci a metà"

» "Visualizzazione delle proprietà"

» "Download automatico (solo per File Downloader)"


Funzione Riduci a metà

Quando si esegue il download dei documenti e-Filing, è possibile utilizzare la funzione Riduci a metà per dimezzare la risoluzione, da 600 x 600 dpi a 300 x 300 dpi.

Dal momento che la risoluzione dei documenti archiviati nell'e-Filing con le funzioni di Copiatura o Stampa è sempre di 600 x 600 dpi, questa funzione è utile poiché permette di cambiare la risoluzione e ridurre le dimensioni dell'immagine.

La funzione Riduci a Metà cambia la risoluzione dei documenti e-Filing nel momento in cui vengono richiamati. La risoluzione dei dati archiviati nelle caselle e-Filing rimane inalterata.

La funzione Riduci a Metà si applica solo ai documenti a 600 x 600 dpi archiviati nell'e-Filing con le funzioni di copiatura o stampa. Non è invece applicabile ai documenti archiviati con le funzioni Scansione a e-Filing o Fax a e-Filing.

  1. Controllare che l'opzione Riduci a Metà sia disabilitata. Se è indicato "ON", passare al punto 2; se è indicato "OFF", selezionare [Riduci a Metà] sul menu [Modifica].

    2. Nel riquadro [Riduci a metà/Download automatico], "Riduci a metà" deve essere impostata su "ON".

    Per disabilitare la funzione Riduci a metà, selezionare di nuovo [Riduci a Metà].

  2. Per acquisire i documenti, consultare le seguenti sezioni.

    3. » "Caricamento dei documenti nelle applicazioni (Driver TWAIN)"

    » "Salvataggio come file (File Downloader)"


Visualizzazione delle proprietà

Per visualizzare le proprietà di una casella, di una cartella, di un documento o di una pagina, fare clic sull'icona della voce desiderata, quindi selezionare il menu [File] > [Proprietà].

» "Proprietà casella"

» "Proprietà cartella"

» "Proprietà documento"

» "Proprietà pagina"


Proprietà casella

Fare clic sull'icona della casella e selezionare il menu [File] > [Proprietà] per visualizzare la finestra di dialogo Informazioni casella.

Contiene : Il numero di cartelle e documenti archiviati in corrispondenza della casella.
Dimensione : La quantità complessiva di dati archiviati in corrispondenza della casella.
Periodo conservazione documenti : Il numero di giorni di conservazione dei documenti prima dell'eliminazione automatica.
Indirizzo e-mail per notifica : L'indirizzo e-mail al quale inoltrare le notifiche.
Stato : Stato corrente della casella.
Creato : Visualizza la data e l'ora di creazione del documento.
Modificato : Data e ora dell'ultima modifica delle impostazioni casella.
Protetto : Visualizza Sì o No per indicare se alla casella è assegnata o meno una password di protezione.


Proprietà cartella

Fare clic sull'icona della cartella e selezionare il menu [File] > [Proprietà] per visualizzare la finestra di dialogo Informazioni cartella.

Posizione : Percorso dell'ubicazione della cartella.
Contiene : Visualizza il numero di documenti presenti nella cartella.
Stato : Stato corrente della cartella.
Creato : Visualizza la data e l'ora di creazione del documento.
Modificato : Data e ora dell'ultima modifica delle impostazioni casella


Proprietà documento

Fare clic sull'icona del documento e selezionare il menu [File] > [Proprietà] per visualizzare la finestra di dialogo Informazioni documento. La finestra di dialogo Informazioni documento presenta le schede [Proprietà] e [Anteprima].

Scheda [Proprietà]

Sulla scheda [Proprietà], si possono visualizzare i dettagli sulle informazioni documento.

Formato : Il modo utilizzato per l'archiviazione del documento nell'e-Filing, ad esempio Stampa e Scansione.
Posizione : Percorsi della cartella in corrispondenza della quale è archiviato il documento.
Dimensione : Visualizza la dimensione del documento.
Totale pagine : Visualizza il numero di pagine del documento.
Stato : Stato corrente del documento. "Pronto" significa che il documento selezionato è pronto per il download. "Occupato" significa che un documento non può essere scaricato o cancellato.
Creato : Visualizza la data e l'ora di creazione del documento.
Modificato : Visualizza la data e l'ora dell'ultima modifica delle impostazioni del documento.
Aperto : Visualizza la data e l'ora dell'ultimo accesso al documento.

Scheda [Anteprima]

Sulla scheda [Anteprima], vengono visualizzate l'immagine in anteprima della prima pagina e le informazioni pagina del documento selezionato. Le informazioni visualizzate su questa scheda sono identiche a quelle visualizzate sulla finestra di dialogo Informazioni pagina.

» "Proprietà pagina"


Proprietà pagina

Fare clic sull'icona della pagina e selezionare il menu [File] > [Proprietà] per visualizzare la finestra di dialogo Informazione pagina.

Formato : Il modo utilizzato per l'archiviazione del documento nell'e-Filing, ad esempio Stampa e Scansione.
Risoluzione : Risoluzione della pagina.
Dimensione immagine : Dimensione in pixel della pagina selezionata.
Formato carta : Formato carta della pagina selezionata.
Dimensione : Dimensione dati della pagina.


Download automatico (solo per File Downloader)

La funzione Download automatico permette di eseguire il download automatico dei documenti e-Filing nella casella specificata ad intervalli predefiniti.

Per abilitare questa funzione, aprire la finestra di dialogo del Programma di download automatico e specificare le impostazioni.

» "Attivazione del download automatico"

Come impostazione predefinita, i documenti scaricati mediante questa funzione vengono automaticamente cancellati dalle caselle e-Filing.

Se è abilitata la funzione di download automatico, le altre funzioni di File Downloader non sono disponibili. Per utilizzare le altre funzioni, disabilitare il download automatico. » "Disattivazione del download automatico"

Se è abilitata la funzione di download automatico è possibile visualizzare un riepilogo delle impostazioni attive. » "Visualizzazione sommario della configurazione e dello stato del download automatico"

Se File Downloader viene chiuso con la funzione di download automatico abilitata, alla successiva apertura del software compare una finestra di dialogo che chiede all'operatore se desidera ripristinare o meno le precedenti impostazioni di detta funzione. » "Ripristino delle impostazioni di Download automatico"


Attivazione del download automatico

Per abilitare la funzione di Download automatico, attenersi alla seguente procedura.

  1. Dal menu [File], selezionare [Download automatico] > [Avvio].

    2. Si apre la finestra di dialogo Procedura guidata di download automatico (1/4).

  2. Selezionare la casella dalla quale eseguire il download automatico dei documenti. Se alla casella selezionata è stata assegnata una password di protezione, immettere la password corretta nel campo Password casella.

    3. Anziché la password casella è possibile immettere la password amministratore.

  3. Se i documenti richiesti sono archiviati in una cartella, fare clic su [Avanzate], altrimenti, premere [Avanti].

    4. Se si seleziona [Avanzate], proseguire con il punto 4.

    Se si seleziona [Avanti], proseguire con il punto 5.

  4. Selezionare la cartella in cui è archiviato il documento da scaricare e fare clic su [Avanti].

    5. Si apre la finestra di dialogo Procedura guidata di download automatico (3/4).

  5. Se si desidera modificare la cartella di destinazione dei documenti scaricati, fare clic su [Sfoglia], altrimenti, premere [Avanti].

    6. Se si desidera modificare la cartella, proseguire dal punto 6.

    Se non si desidera modificare la cartella, proseguire dal punto 8.

  6. Selezionare la cartella di destinazione dei documenti scaricati e premere [OK].
  7. Fare clic su [Avanti].

    8. Si apre la finestra di dialogo Procedura guidata di download automatico (4/4).

  8. Selezionare le impostazioni per le seguenti voci e premere [Avanti].

    9. Formato file - Fare clic sul pulsante freccia e selezionare il formato file desiderato.

    Se si seleziona il formato JPEG, i documenti in bianco e nero vengono salvati come file di formato TIFF single-page.

    Se si seleziona il formato TIFF multi-page, i documenti misti in scala dei grigi/colori con pagine in bianco e nero vengono salvati nel formato TIFF single-page.

    I file salvati in formato XPS possono essere utilizzati su computer con installato Windows Vista, Windows 7, Windows 8, Windows Server 2008 con SP1 oppure Windows XP SP2, Windows Server 2003 SP1, Windows Server 2012 o versioni successive con installato Net Framework.

    Parametro Origine copiatura e stampa - Selezionare il livello di compressione file per il salvataggio del documento. Per abilitare la funzione Riduci a metà, attivare la corrispondente casella di spunta. Queste opzioni sono disponibili solo per i documenti archiviati con le funzioni di Copia a e-Filing o Stampa a e-Filing.

    Intervallo frequenza aggiornamento - Definire l'intervallo (in minuti) di avvio del download dei documenti per File Downloader.

    Eliminazione documento - Attivare la casella di spunta "Elimina dopo il download" se si desidera eliminare i documenti al termine del download.

  9. Selezionare [Fine] sulla finestra di dialogo Sommario programma guidato di Download automatico per confermare le impostazioni.

    10. Il download automatico è abilitato. File Downloader rivisualizza la finestra principale. Le finestre Albero e Contenuto non sono attive.

    Per utilizzare altre funzioni, disabilitare il download automatico. » "Disattivazione del download automatico"

    Se si desidera visualizzare il sommario e lo stato delle impostazioni, aprire la finestra di dialogo Sommario programma guidato di Download automatico selezionando il menu [File] > [Download automatico] > [Sommario]. » "Visualizzazione sommario della configurazione e dello stato del download automatico"


Disattivazione del download automatico

Per disabilitare la funzione di Download automatico, attenersi alla seguente procedura.

  1. Dal menu [File], selezionare [Download automatico] > [Stop].

    2. Si apre la finestra di dialogo Risultato del Download automatico.

  2. Fare clic su [OK] per chiudere la finestra.

    3. Il download automatico è disabilitato.

    Per visualizzare il file log, fare clic su [Visualizza file log]. Il file log viene aperto nell'editor di testo predefinito (Blocco note).


Visualizzazione sommario della configurazione e dello stato del download automatico

Se si desidera visualizzare il sommario della configurazione e dello stato del download automatico, aprire la finestra di dialogo Sommario programma guidato di Download automatico selezionando il menu [File] > [Download automatico] > [Sommario].

Il sommario di download automatico è disponibile solo se il download automatico è abilitato.

Per chiudere la finestra di dialogo, fare clic su [Annulla].

Per visualizzare il file log, fare clic su [Visualizza file log]. Il file log viene aperto nell'editor di testo predefinito (Blocco note).


Ripristino delle impostazioni di Download automatico

È possibile che si esca da File Downloader con la funzione di download automatico abilitata. In tal caso, alla successiva apertura del programma, viene visualizzata una finestra di dialogo che chiede all'utente se desidera proseguire con i parametri precedenti di download automatico. Per aprire il programma con le stesse impostazioni, selezionare [Sì], altrimenti selezionare [No].


Richiamo dei documenti da più MFP OKI

Se alla rete sono collegati più MFP OKI, è possibile ricercare sulla rete le connessioni addizionali. La registrazione di MFP addizionali in Driver TWAIN/File Downloader permette di richiamare dei documenti archiviati nell'e-Filing dei singoli MFP.

» "Registrazione di MFP OKI addizionali"

» "Commutazione tra connessioni"


Registrazione di MFP OKI addizionali

Per aggiungere una nuova connessione, fare clic sul menu [Selezione casella] e selezionare [Rilevamento dispositivo]. Si apre la finestra di dialogo Rilevamento locale sulla quale si possono registrare degli MFP OKI addizionali collegati alla rete. Per i dettagli, vedere la seguente sezione:

» "Collegamento all'MFP OKI"

L'inserimento di nuove connessioni all'elenco dei collegamenti permette di selezionare l'MFP dal quale si desidera richiamare i documenti e-Filing. Per modificare l'MFP selezionato, scegliere il menu [Selezione casella] > [Selezionare OKI]. » "Commutazione tra connessioni"


Commutazione tra connessioni

Se sono stati registrati più MFP OKI, l'utente può selezionare un altro MFP per il richiamo dei documenti e-Filing.

  1. Fare clic sul menu [Selezione casella] e scegliere [Selezionare OKI].

    2. Si apre la finestra Selezionare Dispositivo.

  2. Selezionare l'MFP OKI da collegare e fare clic su [OK].

    3. Sulla finestra principale vengono visualizzate le caselle e-Filing dell'MFP OKI selezionato.


Modifica delle impostazioni di rilevamento sulla rete

Quando si utilizza Driver TWAIN/File Downloader e ci si collega all'MFP OKI per la prima volta, oppure quando si registrano altri MFP OKI, occorre rilevare l'MFP target sulla rete.

» "Collegamento all'MFP OKI"

» "Registrazione di MFP OKI addizionali"

Se alla rete sono collegati molti client, la ricerca può richiedere del tempo. In questo caso, è possibile affinare i criteri di ricerca sulla finestra di dialogo Impostazioni di Rilevamento.

» "Affinamento dei criteri di ricerca"

Inoltre, è possibile che la ricerca dell'MFP OKI non venga completata con successo a causa delle impostazioni di Rete SNMP configurate per l'MFP. In questo caso, controllare e/o modificare le configurazioni sulla finestra di dialogo Configurazioni SNPM.

» "Modifica delle Configurazioni SNMP"

Per informazioni dettagliate sulle configurazioni di rete SNMP per l'MFP OKI rivolgersi all'amministratore di rete.


Affinamento dei criteri di ricerca

Per affinare i criteri di ricerca, selezionare [Avanzate] sulla finestra di dialogo Rilevamento locale. Si apre la finestra Impostazioni di Rilevamento sulla quale si possono configurare le seguenti impostazioni:

Periferica

Fare clic sul pulsante freccia per visualizzare l'elenco a discesa, quindi attivare le caselle di spunta degli MFP OKI che si desidera ricercare.

Rete

"Attiva Trova IPX/SPX" Questa voce è disabilitata perché le applicazioni TWAIN/File Downloader non supportano la connessione IPX/SPX. "Attiva Trova TCP/IP" Selezionare questa opzione per ricercare gli MFP OKI collegati a una rete TCP/IP. L'opzione è disponibile solo quando sul computer client è installato il protocollo TCP/IP. Quando si seleziona questa voce occorre anche specificare le condizioni di ricerca dettagliate per gli MFP OKI collegati alla rete.
Trova subnet locale - Selezionare questa opzione per ricercare gli MFP OKI nella subnet locale. Quando si seleziona questa opzione, attivare la casella di spunta IPv4 o IPv6 per specificare il protocollo preferito.
Specificare una gamma - Selezionare questa opzione per ricercare gli MFP OKI entro un intervallo specifico di indirizzi IP. Se si sceglie questa voce, attivare la casella di spunta di IPv4 o IPv6 e digitare gli indirizzi IP nei campi [Da] e [A] per specificare la gamma.

[Configurazioni SNMP]

Premere questo pulsante per verificare e/o modificare le configurazioni SNMP. » "Modifica delle Configurazioni SNMP"


Modifica delle Configurazioni SNMP

Se non si riesce a rilevare l'MFP OKI desiderato sulla rete, è probabile che le Configurazioni SNMP non siano corrette. Controllare sulla finestra di dialogo [Configurazioni SNMP] che le impostazioni siano corrette e, se necessario, modificarle. Per aprire questa finestra di dialogo, fare clic su [Configurazioni SNMP] sulla finestra di dialogo Selezione manuale (» "Immissione manuale dell'indirizzo IP") o Impostazioni di rilevamento (» "Affinamento dei criteri di ricerca").

Per informazioni dettagliate sulle configurazioni di rete SNMP per l'MFP OKI rivolgersi all'amministratore di rete.

Versione

Controllare che per l'MFP OKI sia impostata la versione SNMP corretta e selezionare una delle seguenti opzioni:
V1/V2 - Selezionare questa opzione per abilitare SNMPv1 e v2.
V3 - Selezionare questa opzione per abilitare SNMPv3.
V1/V2/V3 (solo per la finestra di dialogo Impostazioni di Rilevamento) - Scegliere questa opzione per abilitare SNMPv1, v2 e v3.

SNMP V1/V2

Nome Community - Se come nome community SNMP dell'MFP OKI viene assegnato un nome diverso da quello predefinito ("private"), inserire il nome community assegnato al Sistema.

Per rilevare l'MFP OKI in ambiente SNMP V1/V2, è necessario specificare correttamente il nome community SNMP assegnato al Sistema. Per eventuale aiuto, rivolgersi all'amministratore.

SNMP V3

Se l'opzione SNMPv3 è abilitata, attivare la casella del modo di autenticazione utente in uso. File ID utente - Scegliere questa opzione per utilizzare un file ID utente. Fare clic su [Sfoglia] e specificare il file di ID utente. Nome utente/Password - Scegliere questa opzione per utilizzare nome e password utente. Se si abilita questa opzione, digitare o selezionare le seguenti voci:
Nome utente
Protocollo di autenticazione
Password Autenticazione
Protocollo Privacy
Password Privacy

Se si abilita SNMPv3, chiedere all'amministratore di rete quale metodo di autenticazione utente utilizzare.

Per Nome utente, Password Autenticazione e Password Privacy si possono utilizzare fino a 31 caratteri alfanumerici di un byte per ogni voce.

[Ripristina Predef.]

Fare clic su questo pulsante per ripristinare le impostazioni predefinite.


SOLUZIONE DEI PROBLEMI

Questo capitolo spiega come risolvere gli eventuali problemi.

» "Errori Driver TWAIN/File Downloader"


Errori Driver TWAIN/File Downloader

Questa sezione descrive gli errori più comuni relativi ai software Driver TWAIN/File Downloader e fornisce le indicazioni per risolverli. Se, dopo aver eseguito i punti indicati, il problema non si risolve, annotare il nome dell'applicazione, le procedure di ricerca guasti eseguite, i messaggi di errore visualizzati e rivolgersi al rivenditore autorizzato per richiedere assistenza.

» "Impossibile trovare l'MFP OKI"

» "Impossibile collegarsi all'MFP ricercato con il Rilevamento locale"

» "Impossibile acquisire i documenti e-Filing"

» "Immagini corrotte quando si acquisiscono dei documenti misti, a colori e in bianco e nero"

» "I file vengono salvati nel formato TIFF single-page anche se è selezionato il formato TIFF multi-page"

» "Impossibile aprire un file TIFF salvato con File Downloader"

» "Impossibile ridurre la risoluzione a metà"

» "Impossibile acquisire documenti multi-pagina"

Per altri problemi, vedere il file LEGGIMI di Driver TWAIN/File Downloader.


Impossibile trovare l'MFP OKI

Descrizione del problema:

Impossibile trovare l'MFP OKI utilizzando la funzione di Rilevamento Locale.

Azione correttiva:

Controllare che l'MFP OKI e il computer siano collegati correttamente alla rete TCP/IP.
Se l'MFP OKI MFP è collegato a una subnet diversa da quella del computer, controllare che le impostazioni del gateway predefinito siano configurate correttamente.
Controllate che le impostazioni SNMP siano configurate correttamente. » "Modifica delle Configurazioni SNMP"


Impossibile collegarsi all'MFP ricercato con il Rilevamento locale

Descrizione del problema:

La funzione di Rilevamento locale ha rilevato l'MFP ma il collegamento non è possibile.

Azione correttiva:

Se la rete utilizza il protocollo IPv4, controllare che sia installato Microsoft Internet Explorer 5.5 SP2 o superiore. Se la rete utilizza il protocollo IPv64, controllare che sia installato Microsoft Internet Explorer 7.0 o superiore.
Controllare che le impostazioni Proxy di Microsoft Internet Explorer siano correttamente impostate per consentire il collegamento all'MFP.
Controllare che Microsoft Internet Explorer non si trovi in modalità fuori linea. Se è fuori linea, commutarlo nel modo in
linea.
Controllate che le impostazioni SNMP siano configurate correttamente. » "Modifica delle Configurazioni SNMP"
Controllare che l'MFP OKI sia correttamente collegato alla rete.

Il problema di collegamento può anche essere dovuto al fatto che vi sono troppi computer che tentano di collegarsi
simultaneamente. Riprovare più tardi.


Impossibile acquisire i documenti e-Filing

Descrizione del problema:

Impossibile acquisire i documenti e-Filing con il Driver TWAIN.

Azione correttiva:

Il Driver TWAIN è stato attentamente collaudato con numerosi programmi compatibili con lo standard TWAIN. Vi sono tuttavia alcune applicazioni che possono richiedere ulteriori impostazioni per l'acquisizione di documenti dalla periferica o altre applicazioni che non sono state testate e che potrebbero non essere in grado di collegarsi all'MFP OKI. Per informazioni sulle impostazioni richieste per le applicazioni testate, vedere il file LEGGIMI. Nel caso di applicazioni non testate, è possibile che possano funzionare con il Driver TWAIN se vengono modificate le impostazioni del driver, ad esempio l'UI nativa o il modo di trasferimento dei dati. Per i dettagli, vedere la documentazione fornita con l'applicazione compatibile TWAIN.


Immagini corrotte quando si acquisiscono dei documenti misti, a colori e in bianco e nero

Descrizione del problema:

Le immagini appaiono corrotte quando si utilizza il Driver TWAIN per acquisire dei documenti e-Filing contenenti immagini in B/N e a colori.

Azione correttiva:

Alcune applicazioni non supportano l'acquisizione di documenti composti da pagine a colori e in B/N. In tal caso, l'utente può scegliere tra le seguenti opzioni:

Acquisire le pagine a colori e in monocromia separatamente.
Utilizzare il software File Downloader per salvare il documento come file e aprire quindi il file nell'applicazione.


I file vengono salvati nel formato TIFF single-page anche se è selezionato il formato TIFF multi-page

Descrizione del problema:

Anche se è selezionato il formato TIFF multi-page, File Downloader salva il documento come file TIFF single-page.

Azione correttiva:

File Downloader non può salvare un documento composto da pagine a colori e in monocromia come file TIFF multi-page. In tal caso, File Downloader salverà le pagine in monocromia come file TIFF single-page e le pagine a colori come file JPEG. Per salvare il documento come file, scegliere il formato PDF.


Impossibile aprire un file TIFF salvato con File Downloader

Descrizione del problema:

Il documento salvato come file TIFF in File Downloader non può essere aperto nell'applicazione in uso.

Azione correttiva:

Quando si seleziona il formato TIFF per salvare un documento a colori/scala di grigi utilizzando File Downloader, il documento verrà salvato come file TIFF con compressione JPEG. Se l'applicazione non supporta i file TIFF con compressione JPEG, non sarà possibile aprire il file. In tal caso, salvare il documento come file JPEG oppure utilizzare il Driver TWAIN per acquisire l'immagine.


Impossibile ridurre la risoluzione a metà

Descrizione del problema:

In File Downloader, il download del documento è stato acquisito con la funzione Riduci a metà abilitata ma la risoluzione dell'immagine è rimasta invariata.

Azione correttiva:

La funzione Riduci a metà si applica solo ai documenti con risoluzione 600 x 600 dpi archiviati nell'e-Filing con le funzioni di copiatura o stampa. Questa funzione non può ridurre la risoluzione di un'immagine memorizzata con gli agenti di scansione o fax. Se si desidera modificare la risoluzione dell'immagine, aprire il file e modificare la risoluzione nell'applicazione. Se non è possibile modificare la risoluzione nell'applicazione in uso, sarà necessario archiviare di nuovo
il documento nell'e-Filing con le funzioni fax o scansione alla risoluzione desiderata.


Impossibile acquisire documenti multi-pagina

Descrizione del problema:

Nell'applicazione in uso è impossibile acquisire documenti multi-pagina.

Azione correttiva:

Alcuni programmi non supportano la scansione multi-pagina dall'interfaccia TWAIN, o necessitano di un'opportuna
configurazione per poter acquisire documenti multi-pagina. Vedere la documentazione fornita con l'applicazione
compatibile TWAIN.


Versione

Ver01 2013-06